Subject: Re: molecular similation

From: Irene Nobeli <[email-masked]>
Date: Fri, 1 Oct 1999 10:10:07 +0100 (BST)

Dear all

Some time ago I asked two questions. One was whether anyone knows of a
database of all small molecules that can be found in cells, or the
metabolome as I believe it is called. Unfortunately I received no
answer to this question.

My second question concerned software for determining molecular
similarity (preferably available in the public domain). I am grateful to
all the people who helped with their answers, which I copy below.

Thank you all again,

Irilenia